- args:
    sql: CREATE TABLE "public"."masterdata"("key" text NOT NULL, "value" text NOT
      NULL, PRIMARY KEY ("key") );
  type: run_sql
- args:
    name: masterdata
    schema: public
  type: add_existing_table_or_view
